ImagickDraw::popClipPath
ImagickDraw::popPattern
The ImagickDraw class
PHP Manual

# ImagickDraw::popDefs

(PECL imagick 2.0.0)

ImagickDraw::popDefs — Terminates a definition list

### Description

bool ImagickDraw::popDefs ( void )
Warning

This function is currently not documented; only its argument list is available.

Terminates a definition list.

### Return Values

No value is returned.

ImagickDraw::popClipPath
ImagickDraw::popPattern
The ImagickDraw class
PHP Manual